<!DOCTYPE html>
<html>
<head>
	<title>NewsPaper</title>
	<link rel="stylesheet" type="text/css" href="style.css" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
	<div class="container">
		<header>
			<img src="img/city.png" />
			<div>The Brighton Times</div>
		</header>
		<div class="navigator">
			<div>NEWS</div>
			<div>EVENTS</div>
			<div>CULTURE</div>
			<div>BLOG</div>
		</div>
		<div class="news-flash-box">
			<div><b>Absolutely astonishing breaking news!</b><br><br>
				Organic raw denim Vice ke

				yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke
				yeh lomo

				Kickstarter art lomo Kickstarter art four loko.
			</div>
		</div>
		<div class="top-news-block">
			<div class="top-news-block-header">
				<div>Top news</div>
				<div>+more</div>
			</div>
			<div>
				» Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.
			</div>
			<div>
				» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.
			</div>
			<div>
				» Organic raw denim lomo Kickstarter art Vice keffiyeh four loko.
			</div>
			<div>
				» Organic raw denim Vice keffiyeh lomo Kickstarter art lomo Kickstarter art four loko.
			</div>
			<div>
				» Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.

			</div>
			<div>
				» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.
			</div>
		</div>
		<div class="score-box">
			<table>
				<tr>
		    		<th>date</th>
		    		<th>team</th>
		    		<th colspan="2">score</th>
		    		<th>team</th>
		  		</tr>
		  		<tr>
		    		<td>Friday</td>
				    <td style="text-align: center;">Bares</td>
		    		<td style="text-align: right;">95</td>
		    		<td style="text-align: left;"><b>109</b></td>
		    		<td style="text-align: center;"><b>Cubs</b></td>
		  		</tr>
		  		<tr>
		    		<td>Friday</td>
		    		<td style="text-align: center;"><b>Otters</b></td>
		    		<td style="text-align: right;"><b>3</b></td>
		    		<td style="text-align: left;">1</td>
		    		<td style="text-align: center;">Cubs</td>
		  		</tr>
				<tr>
			    	<td>Saturday</td>
			    	<td style="text-align: center;"><b>Wolves</b></td>
			    	<td style="text-align: right;"><b>7</b></td>
			    	<td style="text-align: left;">0</td>
			    	<td style="text-align: center;">Panthers</td>
		  		</tr>
		  		<tr>
		    		<td>Sunday</td>
		    		<td style="text-align: center;">Hawks</td>
		    		<td style="text-align: right;">11</td>
		    		<td style="text-align: left;"><b>12</b></td>
		    		<td style="text-align: center;"><b>Capons</b></td>
		  		</tr>
		  		<tr>
		    		<td>Sunday</td>
		    		<td style="text-align: center;"><b>Stags</b></td>
		    		<td style="text-align: right;"><b>6</b></td>
		    		<td style="text-align: left;">2</td>
		    		<td style="text-align: center;">Foxes</td>
		  		</tr>
		</table>
		</div>
		<div class="weather-wedge-box">
			Brighton, UK<br><b>Sunny</b>
			<div class="weather-wedge-main-section">
				<div>
					<img src="img/weather.png" />
				</div>
				<div>
					13°c
				</div>

			</div>
			<div class="weather-wedge-week">
				<div>Mon</div>
				<div>Tues</div>
				<div>Wed</div>
				<div>Thr</div>
				<div>Fri</div>
			</div>
			<div class="weather-wedge-graphic">
				<div><img src="img/sunny.png" /></div>
				<div><img src="img/cloudy.png" /></div>
				<div><img src="img/rain.png" /></div>
				<div><img src="img/rain.png" /></div>
				<div><img src="img/sunny.png" /></div>
			</div>
			<div class="weather-wedge-temp">
				<div>13°c</div>
				<div>13°c</div>
				<div>13°c</div>
				<div>13°c</div>
				<div>13°c</div>
			</div>	
		</div>
		<div class="latest-news-box">
			<div class="latest-news-box-header">
				<div>Latest news</div>
				<div>+more</div>
			</div>
			<div>
				<img src="img/dog.jpg" />
				<b>Gastropub distillery Marfa farm-to-table</b><br><br>
				Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.
			</div>
			<div>
				<img src="img/dog.jpg" />
				<b>Organic raw keffiyeh four loko.</b><br><br>
				Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice loko.
			</div>
			<div>
				<img src="img/dog.jpg" />
				<b>Kickstarter art party cronut scenester.</b><br><br>
				Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko.
			</div>
			<div>
				<img src="img/dog.jpg" />
				<b>Squid lomo Kickstarter art party cronut</b><br><br>
				Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko.
			</div>
		</div>
		<div class="footer-box">
			<p>Contact us</p> 
			<p>Follow us on Twitter</p> 
			<p>RSS</p>
		</div>
	</div>
</body>
</html>